Retry a terminal Vercel CI invocation attempt
POST
https://api.vercel.com/v1/vercel-ci/invocations/{invocationId}/attempts/{attempt}/retryRetry Invocation
https://api.vercel.com/v1/vercel-ci/invocations/{invocationId}/attempts/{attempt}/retry
const response = await fetch('https://api.vercel.com/v1/vercel-ci/invocations/invocationId/attempts/attempt/retry?teamId=string&slug=string', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "invocationId": "example_id", "attempt": "123"}Errors
{ "error": { "code": "string", "message": "string" }}AuthorizationbearerToken
Default authentication mechanism